/* @(#) $Header: dexpire.h,v 1.29 91/12/23 21:02:43 leres Exp $ (LBL) */

#define SPOOL_DIR "/usr/spool/news"
#define ACTIVE_FILE "/usr/lib/news/active"
#define DEXPLIST "/usr/lib/news/dexplist"
#define DFEEDBACK "/usr/lib/news/dfeedback"
#define NDFEEDBACK "/usr/lib/news/dfeedback.new"
#define EXPIRES "/usr/lib/news/expires"
#define NEXPIRES "/usr/lib/news/expires.new"

/* This lower limit keeps us from making unproductive passes */
#define MIN_DTIME (30 * 60)
/* This upper limit keeps us from biting off too much in one pass */
#define MAX_DTIME (12 * 60 * 60)

/* This lower limit keeps us from recalculating dtime too often */
#define MIN_TOGO 10
/* This upper limit keeps insures we recalculate dtime often enough */
#define MAX_TOGO 200


/* Refuse to free more than this percentage of the filesystem */
#define MAX_FREE 0.25

/* This is used when we cannot determine the number of inodes used */
#define DEFAULT_DENSITY 2.0	/* kbytes/inode */
